WordPress.org

Support

Support » Installation » Error with Feed

Error with Feed

  • Excuse my ignorance, a marketer here – not so much a web guy. I am doing my first podcast with wordpress – I installed podpress – all went well until trying to validate feed. I get the following error – any help?

    1. <?xml version=”1.0″ encoding=”UTF-8″?>

    2. <!– generator=”wordpress/2.0.5″ –>

    3. <rss version=”2.0″

    4. xmlns:content=”http://purl.org/rss/1.0/modules/content/”

    5. xmlns:wfw=”http://wellformedweb.org/CommentAPI/”

    6. xmlns:dc=”http://purl.org/dc/elements/1.1/”

    7. xmlns:itunes=”http://www.itunes.com/dtds/podcast-1.0.dtd”

    8. xmlns:dtvmedia=”http://participatoryculture.org/RSSModules/dtv/1.0″

    9. xmlns:media=”http://search.yahoo.com/mrss/”

    10. >

    11.

    12. <channel>

    13. <title>Talking Equine Network (TENET)</title>

    14. <link>http://www.talkingequine.com</link&gt;

    15. <description>Internet Radio for the Horse World!</description>

    16. <pubDate>Sun, 17 Dec 2006 21:28:51 +0000</pubDate>

    17. <generator>http://wordpress.org/?v=2.0.5</generator&gt;

    18. <language>en</language>

    19. <!– podcast_generator=”podPress/6.9″ –>

    20. <copyright>©The Talking Equine Network 2003-2006</copyright>

    21.

    22. <b>Fatal error</b>: Call to undefined function: podpress_feedsafe() in <b>/home/.marianne/talking/talkingequine.com/wp-content/plugins/podpress/podpress_class.php</b> on line <b>815</b>

  • The topic ‘Error with Feed’ is closed to new replies.
Skip to toolbar